html,body {
background-image:url(fond/noir.gif);
}

table, p, ul, li {
font-size : 12;  
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;
}

#feuille0 {
margin-top:5px;
font-size : 12; 
background-image:url(fond/logo.jpg); 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;
}

#feuille1 {
margin-top:5px;
font-size : 12; 
background-image:url(fond/jaune.gif); 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;
}

#feuille2 {
margin-top:5px;
font-size : 12; 
background-image:url(fond/blanc.gif); 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;
}

#feuille3 {
margin-top:5px;
font-size : 12; 
background-image:url(fond/f3.jpg); 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;
}

a:link {color: red; text-decoration:underline;}
a:visited {color: red; text-decoration:none;}
a:hover {color : blue}


.titre {
font-size : 10; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : blue;  
}

.titre2 {
font-size : 10; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;  
}

.bas {
font-size : 10; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;  
}

.gratxt {
font-size : 16; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;  
font-weight: bold;
white-space: pre;
}

.txt {
font-size : 10; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;  
}

.txtgra {
font-size : 12; 
font-family : Verdana, Arial, Helvetica, Geneva, sans-serif; 
color : black;  
font-weight: bold;
}

TD  { border: 1px solid #000000; padding: 0.05cm; color: #000000; font-family: "Verdana", "Arial", "Helvetica", "Geneva", sans-serif }
TH P { border: 1px solid #000000; padding: 0.05cm; color: #000000; font-family: "Verdana", "Arial", "Helvetica", "Geneva", sans-serif }
A:link { color: #ff0000 }

